
.logo {
	width: 120px;
	height: 40px;
	float:left;
}
.logo .xx {
	font: 32px Arial;
	fill: #939393;
	stroke: black;
  	stroke-width: .5px;
  	stroke-linejoin: round;
}
.logo[white="1"] .xx { 
	fill: #fff;
}
.logo .pp {
    font: bold 32px Arial;
	fill: none;
  	stroke: black;
  	stroke-width: .5px;
  	stroke-linejoin: round;
}
.logo[white="1"] .pp { 
	fill: #fff;
}
.logo .qq {
    font: bold 32px Arial;
	fill: #228BCB;
	stroke: black;
  	stroke-width : .5px;
  	stroke-linejoin: round;
}
.logo[white="1"] .qq { 
	fill: #fff;
}